body {
	margin: 0;
	padding: 0;
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	font-weight: 300;
	color: #585858
}
.wrap {
	max-width: 1920px;
	margin: 0 auto;
	overflow: hidden
}
.container {
	width: 1110px;
	margin: 0 auto
}
ul li {
	display: block
}
h1,
h2,
h3,
h4,
h5 {
	margin: 0;
	padding: 0
}
div,
p,
ul,
li,
span,
button,
input,
a,
form,
textarea {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0
}

ol > li {
	padding-left: 25px;
}
ol > li:not(:last-child) {
	margin-bottom: 20px;
}
p {
	line-height: 1.6em
}
a {
	color: #4784b8
}
a:hover {
	text-decoration: none;
	color: #71a9d9
}
.h1 {
	display: inline-block;
	width: 100%;
	font-size: 30px;
	color: #333d46;
	font-weight: 800;
	text-transform: uppercase
}
.h2 {
	display: inline-block;
	width: 100%;
	font-size: 27px;
	font-weight: 800;
	color: #333d46;
	text-transform: uppercase;
	padding-bottom: 10px;
	border-bottom: 1px solid #e8e8e8
}
.h3 {
	display: inline-block;
	width: 100%;
	font-size: 24px;
	font-weight: 700;
	color: #fff;
	text-transform: uppercase
}
.h4 {
	display: inline-block;
	width: 100%;
	font-size: 18px;
	font-weight: 700;
	color: #305371
}
input[type=text],
input[type=submit],
textarea {
	-webkit-appearance: none
}
input {
	border: 0;
	outline: none
}
.menu_btn {
	display: none
}
.btn {
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
	background: #fd8006;
	padding: 17px 32px 18px 39px;
	border: none;
	color: #fff;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	font-size: 16px;
	font-weight: 700;
	text-decoration: none;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
	cursor: pointer
}
.btn__call {
	font-size: 15px;
	font-weight: 400;
	padding: 13px 22px 13px;
	display: inline-block
}
.btn:hover {
	background: #fb9532;
	color: #fff
}
.btn:active {
	background: #fb9532;
	color: #fff;
	outline: none;
	border: none
}
.btn:focus {
	outline: none;
	border: none
}
.center,
.center__btn {
	text-align: center
}
.df {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
}
.ai-c {
	-webkit-box-align: center;
	-webkit-align-items: center;
	   -moz-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}
.jc-c {
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	   -moz-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}
.jc-sb {
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	   -moz-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}
.news__page-btn {
	position: relative;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: 700;
	color: #4784b8;
	text-decoration: underline;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
	letter-spacing: 0.15em
}
.news__page-btn:hover:after,
.news__page-btn:hover:before {
	background: #71a9d9
}
.news__page-btn::after,
.news__page-btn::before {
	content: '';
	display: block;
	background: #4784b8;
	width: 7px;
	height: 1px;
	position: absolute;
	right: -16px;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease
}
.news__page-btn::after {
	top: 8.5px;
	-webkit-transform: rotateZ(-45deg);
	-moz-transform: rotateZ(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotateZ(-45deg);
	transform: rotateZ(-45deg)
}
.news__page-btn::before {
	top: 4.5px;
	-webkit-transform: rotateZ(45deg);
	-moz-transform: rotateZ(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotateZ(45deg);
	transform: rotateZ(45deg)
}
input::-webkit-input-placeholder {
	color: #585858;
	font-weight: 300;
	font-size: 14px
}
input::-webkit-input-placeholder,
input:-moz-placeholder,
input::-moz-placeholder,
input:-ms-input-placeholder,
input::-ms-input-placeholder,
input::placeholder {
	color: #585858;
	font-weight: 300;
	font-size: 14px
}
textarea::-webkit-input-placeholder {
	color: #585858;
	font-weight: 300;
	font-size: 14px
}
textarea::-webkit-input-placeholder,
textarea:-moz-placeholder,
textarea::-moz-placeholder,
textarea:-ms-input-placeholder,
textarea::-ms-input-placeholder,
textarea::placeholder {
	color: #585858;
	font-weight: 300;
	font-size: 14px
}
.breadcrumbs {
	padding: 21px 0 43px;
	color: #313131;
	font-size: 14px
}
.breadcrumbs__link {
	font-size: 14px;
	color: #4784b8;
	text-decoration: underline
}
.breadcrumbs__link:hover {
	text-decoration: none
}
.breadcrumbs__separator {
	margin: 0 7px
}
.orange {
	font-weight: 700;
	font-size: 24px;
	color: #fd8006;
	display: block;
	line-height: 1.6em
}
.slick-arrow::before,
.slick-arrow::after {
	content: '' !important;
	display: block !important;
	width: 16px !important;
	height: 4px !important;
	position: absolute !important;
	background: #d9d9d9 !important;
	opacity: 1 !important;
	-webkit-transition: all 0.3s ease !important;
	-o-transition: all 0.3s ease !important;
	-moz-transition: all 0.3s ease !important;
	transition: all 0.3s ease !important
}
.slick-arrow::before {
	top: 16px !important;
	-webkit-transform: rotateZ(-45deg);
	-moz-transform: rotateZ(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotateZ(-45deg);
	transform: rotateZ(-45deg)
}
.slick-arrow::after {
	top: 25px !important;
	-webkit-transform: rotateZ(45deg);
	-moz-transform: rotateZ(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotateZ(45deg);
	transform: rotateZ(45deg)
}
.slick-arrow.slick-next {
	-webkit-transform: rotateZ(180deg);
	-moz-transform: rotateZ(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotateZ(180deg);
	transform: rotateZ(180deg)
}
.slick-arrow:hover:after,
.slick-arrow:hover:before {
	background: #4784b8 !important
}
.slick-prev {
	left: -20px !important
}
.slick-next {
	right: -20px !important
}
.slick-prev,
.slick-next {
	top: 0 !important;
	bottom: 0 !important;
	margin: auto !important;
	width: 32px !important;
	height: 32px !important
}
.slick-dots li button:before {
	width: 9px !important;
	height: 9px !important;
	content: '' !important;
	top: 0 !important;
	right: 0 !important;
	bottom: 0 !important;
	left: 0 !important;
	margin: auto !important;
	-webkit-border-radius: 50% !important;
	-moz-border-radius: 50% !important;
	border-radius: 50% !important;
	background: #4784b8 !important;
	opacity: 1 !important
}
.slick-dots li.slick-active button:before {
	opacity: 1 !important;
	border: 2px solid #71b0e6 !important;
	background: transparent !important
}
.slick-dots li button {
	width: 13px !important;
	height: 13px !important
}
.slick-dots {
	bottom: -44px !important
}
.slick-slide>div {
	height: 100% !important
}
.slick-list,
.slick-track {
	display: -webkit-box !important;
	display: -webkit-flex !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: flex !important
}
.pagination {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center
}
.page-numbers {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	color: #585858;
	text-decoration: none;
	margin-right: 4px;
	width: 45px;
	height: 45px;
	border: 1px solid #ddd;
	font-size: 14px;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease
}
.page-numbers.current,
.page-numbers:hover {
	background: #4784b8;
	border-color: #4784b8;
	color: #fff
}
.page-numbers.prev,
.page-numbers.next {
	color: #4784b8;
	border: none;
	text-decoration: underline
}
.page-numbers.prev:hover,
.page-numbers.next:hover {
	background: none;
	border: none;
	color: #4784b8;
	text-decoration: none
}
.page-numbers.prev {
	margin-right: 20px
}
.page-numbers.next {
	margin-left: 20px
}
.header__top {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-moz-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding: 25px 0 22px;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	border-bottom: 1px solid #e8e8e8;
	font-size: 14px
}
.header__top svg {
	margin-right: 5px
}
.header__adress,
.header__time {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	letter-spacing: 0.01em;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center
}
.header__mid {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	padding: 31px 0 27px;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-moz-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between
}
.header__cont {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center
}
.header__cont svg {
	margin-right: 8px
}
.header__cont-wrap {
	max-width: 173px
}
.header__phone {
	color: #000;
	font-size: 18px;
	font-weight: 700;
	text-decoration: none;
	display: inline-block;
	margin-bottom: 5px
}
.header__mail {
	font-size: 15px
}
.header__phone:hover {
	color: #000
}
.header__year {
	font-size: 14px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center
}
.header__year span {
	font-size: 18px;
	font-weight: 700;
	color: #000;
	margin-left: 5px
}
.header__soc,
.header__lang {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex
}
.header__soc-link {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background: #f5f5f5;
	width: 44px;
	height: 44px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center
}
.header__soc-link:not(:last-child) {
	margin-right: 5px
}
.header__soc-link svg {
	fill: #4784b8;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease
}
.header__soc-link:hover {
	background: #4784b8
}
.header__soc-link:hover svg {
	fill: #fff
}
.header__lang-link {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 44px;
	height: 44px;
	font-size: 13px;
	text-decoration: none;
	border: 1px solid #e3e3e3;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%
}
.header__lang-item:not(:last-child) {
	margin-right: 7px
}
span.header__lang-link {
	color: #fff;
	background: #4784b8;
	border-color: #4784b8
}
.header__bott {
	background: #305371
}
.header__bott-wrap {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-moz-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between
}
.header__logo {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	color: #fff;
	letter-spacing: 0.1em;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
	font-weight: 600;
	text-decoration: none;
	text-transform: uppercase;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
    max-width: 250px;
}
.header__logo img {
	display: block;
    max-width: 100%;
}
.header__main-menu {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	height: 100%
}
.header__nav {
	width: 73%
}
.header__nav>ul>li {
	text-align: center;
	-webkit-box-flex: 1;
	-webkit-flex: 1 0 auto;
	-moz-box-flex: 1;
	-ms-flex: 1 0 auto;
	flex: 1 0 auto
}
.header__nav>ul>li {
	border-left: 1px solid #3f6789
}
.header__nav>ul>li>a {
	padding: 17px 0;
	width: 100%;
	display: inline-block;
	position: relative;
	text-transform: uppercase;
	text-decoration: none;
	color: #fff;
	font-size: 13px;
	font-weight: 600;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease
}
.header__nav>ul>li>a:hover,
.header__nav>ul>li.current_page_item>a {
	text-decoration: underline;
	color: #8ab8e0
}
.header__nav ul li.menu-item-has-children > a:after,
.header__nav ul li.menu-item-has-children>a:before {
	content: '';
	display: block;
	height: 2px;
	width: 7px;
	background: #fff;
	position: absolute;
	top: 48%;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease
}
.header__nav ul li a:hover:after,
.header__nav ul li a:hover:before {
	background: #8ab8e0
}
.header__nav ul li.menu-item-has-children {
	padding-right: 25px;
	position: relative
}
.header__nav ul li.menu-item-has-children a:after {
	-webkit-transform: rotateZ(-45deg);
	-moz-transform: rotateZ(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotateZ(-45deg);
	transform: rotateZ(-45deg);
	right: 0px
}
.header__nav ul li.menu-item-has-children a::before {
	-webkit-transform: rotateZ(45deg);
	-moz-transform: rotateZ(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotateZ(45deg);
	transform: rotateZ(45deg);
	right: 5px
}
.header__nav ul li.menu-item-has-children:hover .sub-menu {
	display: block
}
.sub-menu {
	position: absolute;
	top: 100%;
	z-index: 1;
	left: 0;
	-webkit-box-shadow: 2px 0 79px rgba(0, 0, 0, 0.19);
	-moz-box-shadow: 2px 0 79px rgba(0, 0, 0, 0.19);
	box-shadow: 2px 0 79px rgba(0, 0, 0, 0.19);
	padding: 26px 28px;
	width: 292px;
    max-height: 315px;
    overflow: auto;
	display: none;
	background: #fff
}
.sub-menu li:not(:last-child) {
	margin-bottom: 18px
}
.sub-menu li {
	text-align: left
}
.sub-menu li>a {
	text-decoration: none;
	color: #313131
}
.sub-menu li>a:hover {
	text-decoration: underline;
	color: #4784b8
}
.header__search {
	position: relative;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center
}
.header__search svg {
	cursor: pointer
}
.search__form-wrap {
	position: absolute;
	z-index: 1;
	right: 30px;
	display: none;
	top: 49px;
	background: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 2px 0 70px rgba(0, 0, 0, 0.08);
	-moz-box-shadow: 2px 0 70px rgba(0, 0, 0, 0.08);
	box-shadow: 2px 0 70px rgba(0, 0, 0, 0.08)
}
.search__form {
	padding: 35px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	position: relative
}
.search__inp {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #e1e1e1;
	width: 458px;
	margin-right: 10px;
	padding: 10px 10px 11px
}
.search__btn {
	padding: 11px 34px 12px;
	border: none;
	cursor: pointer;
	font-size: 15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px
}
.close,
.fancybox-close-small {
	position: absolute;
	top: -18px !important;
	right: -18px !important;
	width: 37px !important;
	height: 37px !important;
	cursor: pointer;
	-webkit-border-radius: 50% !important;
	-moz-border-radius: 50% !important;
	border-radius: 50% !important;
	border: 1px solid #e6e6e6 !important;
	background: #f3f3f3 !important;
	-webkit-box-shadow: 2px 0 70px rgba(0, 0, 0, 0.08);
	-moz-box-shadow: 2px 0 70px rgba(0, 0, 0, 0.08);
	box-shadow: 2px 0 70px rgba(0, 0, 0, 0.08)
}
.close:after,
.fancybox-close-small:after,
.close:before,
.fancybox-close-small::before {
	content: '';
	position: absolute;
	display: block;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	width: 18px;
	height: 2px;
	background: #000
}
.close:after,
.fancybox-close-small:after {
	-webkit-transform: rotateZ(45deg);
	-moz-transform: rotateZ(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotateZ(45deg);
	transform: rotateZ(45deg)
}
.close:before,
.fancybox-close-small::before {
	-webkit-transform: rotateZ(-45deg);
	-moz-transform: rotateZ(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotateZ(-45deg);
	transform: rotateZ(-45deg)
}
.menu_btn {
	display: none
}
.footer {
	padding: 36px 0 31px;
	position: relative
}
.footer__top {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-moz-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding-bottom: 34px;
	border-bottom: 1px solid #e8e8e8
}
.footer__menu {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 76%
}
.footer__menu .menu-item {
	-webkit-box-flex: 1;
	-webkit-flex: 1 0 auto;
	-moz-box-flex: 1;
	-ms-flex: 1 0 auto;
	flex: 1 0 auto
}
.footer__menu .menu-item a {
	font-size: 14px;
	font-weight: 500;
	color: #585858;
	text-decoration: none
}
.footer__menu .menu-item a:hover {
	text-decoration: underline;
	color: #4784b8
}
.footer__mid {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-moz-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: start;
	-webkit-align-items: start;
	-moz-box-align: start;
	-ms-flex-align: start;
	align-items: start;
	padding: 35px 0 14px
}
.footer .header__logo {
	color: #305371
}
.footer .header__adress {
	width: 21%;
	font-size: 14px;
	-webkit-box-align: start;
	-webkit-align-items: start;
	-moz-box-align: start;
	-ms-flex-align: start;
	align-items: start;
	margin-left: 66px
}
.footer .header__adress svg,
.footer .header__time svg {
	margin-right: 11px
}
.footer .header__adress span {
	width: 93%;
	line-height: 1.7em
}
.footer .header__time {
	width: 13%;
	-webkit-box-align: start;
	-webkit-align-items: start;
	-moz-box-align: start;
	-ms-flex-align: start;
	align-items: start;
	font-size: 14px;
	line-height: 1.7em
}
.footer .header__cont-wrap {
	max-width: 188px
}
.footer .header__phone {
	font-size: 20px
}
.footer .header__cont svg {
	margin-right: 10px
}
.footer_bott {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-moz-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between
}
.footer_bott p,
.footer_bott a {
	font-size: 14px
}
.footer__bott-mid {
	width: 21%
}
.footer__bott-right {
	width: 21%;
	text-align: center
}
.footer__bott-right .btn {
	padding: 13px 28px;
	margin-left: 15px
}
.footer__arrow {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	width: 78px;
	height: 78px;
	background: #4784b8;
	position: fixed;
	bottom: 10px;
	right: 10px;
	cursor: pointer;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
	z-index: 1000;
}
.footer__arrow:hover {
	background: #609ed4
}
.footer__arrow::after,
.footer__arrow::before {
	content: '';
	display: block;
	width: 19px;
	height: 4px;
	background: #fff;
	position: absolute;
	top: 46%
}
.footer__arrow::after {
	-webkit-transform: rotateZ(-45deg);
	-moz-transform: rotateZ(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotateZ(-45deg);
	transform: rotateZ(-45deg);
	left: 24px
}
.footer__arrow::before {
	-webkit-transform: rotateZ(45deg);
	-moz-transform: rotateZ(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotateZ(45deg);
	transform: rotateZ(45deg);
	right: 24px
}
.call__form-wrap {
	display: none;
	padding: 0 !important;
	overflow: unset !important;
	width: 392px;
	-webkit-border-radius: 5px !important;
	-moz-border-radius: 5px !important;
	border-radius: 5px !important;
	-webkit-box-shadow: 2px 0 70px rgba(0, 0, 0, 0.08);
	-moz-box-shadow: 2px 0 70px rgba(0, 0, 0, 0.08);
	box-shadow: 2px 0 70px rgba(0, 0, 0, 0.08)
}
.fancybox-close-small>svg {
	display: none !important
}
.fancybox-close-small {
	opacity: 1 !important
}
.call__form {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-moz-box-orient: vertical;
	-moz-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 51px 56px 56px 45px
}
.search__form-title {
	text-align: center;
    margin-bottom: 4px;
    font-size: 24px !important;
	text-transform: none;
	font-weight: 700 !important;
}
.call__form-txt {
	font-size: 13px;
	margin-bottom: 25px;
}
.call__inp {
	width: 100%;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border: 1px solid #dcdcdc;
	margin-bottom: 19px;
	background: #f5f6f7;
	padding: 18px 22px;
	font-size: 14px
}
.call__inp::-webkit-input-placeholder {
	font-size: 14px;
}
.call__inp:-moz-placeholder {
	font-size: 14px;
}
.call__inp::-moz-placeholder {
	font-size: 14px;
}
.call__inp:-ms-input-placeholder {
	font-size: 14px;
}
.call__inp::-ms-input-placeholder {
	font-size: 14px;
}
.call__inp::placeholder {
	font-size: 14px;
}
.call__form-btn {
	margin: 27px auto 0 !important;
	padding: 21px 60px 20px !important;
    font-size: 12px;
    letter-spacing: 0.1em;
	text-transform: uppercase;
}
.call__form-wrap .wpcf7-list-item label input {
	display: none;
}
.call__form-wrap .wpcf7-list-item label input:checked + .wpcf7-list-item-label:after {
	display: block;
}
.call__form-wrap .wpcf7-list-item label .wpcf7-list-item-label {
	font-size: 13px;
	font-weight: 300;
	color: #a3a3a3;
	padding-left: 44px;
	position: relative;
	display: block;
	cursor: pointer;
}
.call__form-wrap .wpcf7-list-item label .wpcf7-list-item-label::before {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	width: 28px;
	height: 28px;
	top: 0;
	-webkit-border-radius: 2px;
	   -moz-border-radius: 2px;
	        border-radius: 2px;
	border: 1px solid #dcdcdc;
	background: #f5f6f7;
}
.call__form-wrap .wpcf7-list-item label .wpcf7-list-item-label:after {
	content: '';
	display: none;
	position: absolute;
	top: 12px;
	left: 10px;
	width: 10px;
	height: 7px;
	background: url('../img/ok-check.png') no-repeat 0 0 / cover;
}
.call__form-wrap .fancybox-close-small {
	background: none !important;
	border: none !important;
	top: 14px !important;
    right: 14px !important;
}
.call__form-wrap  .fancybox-close-small:after, 
.call__form-wrap  .fancybox-close-small::before {
    background: #c7c7c7;
}
.wpcf7 {
	width: 100%
}
.main__slider-box {
	overflow: hidden;
	max-height: 498px
}
.main__slider-box.slick-slider {
	max-height: none
}
.alignleft {
	display: inline;
	float: left;
    margin: 1.5em 0;
	margin-right: 1.5em
}
.alignright {
	display: inline;
	float: right;
    margin: 1.5em 0;
    margin-left: 1.5em;
}
.aligncenter {
	clear: both;
	display: block;
    margin: 1.5em auto;
}
.btn__arrow {
	background: #fd8006 url('../img/svg/arrow.svg') 85% center no-repeat;
	padding-right: 70px
}
.btn__arrow:hover {
	background: #fb9532 url('../img/svg/arrow.svg') 85% center no-repeat
}
.wpcf7-not-valid-tip {
	font-size: 11px;
	color: red;
	margin-top: -11px;
	margin-bottom: 11px
}
.header {
	top: -50%;
    -webkit-transition: 400ms;
    -o-transition: 400ms;
    -moz-transition: 400ms;
    transition: 400ms;
}
.header_fixed .header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 5;
    background: #fff;
    -webkit-box-shadow: 0px 20px 40px rgba(0, 0, 0, 0.05);
       -moz-box-shadow: 0px 20px 40px rgba(0, 0, 0, 0.05);
            box-shadow: 0px 20px 40px rgba(0, 0, 0, 0.05);
    -webkit-transition: 400ms;
    -o-transition: 400ms;
    -moz-transition: 400ms;
    transition: 400ms;
}
.header_fixed {
    padding-top: 222px;
}
.header_fixed .header__top {
    opacity: 0;
    padding: 0;
    height: 0;
    -webkit-transition: 400ms;
    -o-transition: 400ms;
    -moz-transition: 400ms;
    transition: 400ms;
    overflow: hidden;
}
.header_fixed.admin-bar .header {
    top: 32px;
}
.screen-reader-response,
.wpcf7-not-valid-tip {
	display: none
}
.wpcf7-not-valid {
	background: #ffdfdf !important;
}
.wpcf7-response-output {
	position: fixed;
	top: 15px;
	right: 15px;
	font-size: 14px;
	text-align: left;
	width: 100%;
	max-width: 320px;
	background: #305371;
	color: white;
    z-index: 10000;
}
.admin-bar .wpcf7-response-output {
	top: 47px
}
.wpcf7-form.spam .wpcf7-response-output,
.wpcf7-form.invalid .wpcf7-response-output {
	padding: 20px;
	background: #fd8006
}
.wpcf7-form.sent .wpcf7-response-output {
	padding: 20px;
	border: 1px solid #3f6789
}

.single__section table {
    width: 100%;
    padding: 0;
    border: none !important;
    margin-bottom: 30px;
}
.single__section table tr:not(:last-child) {
    margin-bottom: 11px;
    padding-bottom: 17px;
}
.single__section table td {
    width: auto;
    border: none;
    border-bottom: 1px dashed #e8e8e8 !important;
    margin-bottom: 11px;
    padding: 17px 0;
}
.single__section table p {
    margin: 0 !important;
}
.offer__text ul {
	padding-left: 40px;
    margin-bottom: 23px;
}
.offer__text h2,
.offer__grey h2 {
    margin-bottom: 23px;
}
.offer__text ul li {
    display: list-item;
}
.offer__text ul>li:not(:last-child) {
    margin-bottom: 20px;
}
.cf7emc-captcha-field {
	position: relative;
    display: -webkit-box !important;
    display: -webkit-flex !important;
    display: -moz-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 20px;
}
.main__form .cf7emc-captcha-field {
    font-size: 18px;
    color: #fff;
    margin-top: -20px;
}
.cf7emc-captcha-field .call__inp {
    margin-bottom: 0;
}


@media screen and (max-width: 1375px) {
	.footer__arrow {
		width: 50px;
		height: 50px
	}
	.footer__arrow::before {
		right: 10px
	}
	.footer__arrow::after {
		left: 10px
	}
}
@media screen and (max-width: 1200px) {
	.container {
		width: 960px
	}
	.slick-prev {
		left: -3px !important
	}
	.slick-next {
		right: -3px !important
	}
	.footer__bott-right {
		width: 30%
	}
}
@media screen and (max-width: 992px) {
	.container {
		width: 90%
	}
	.header {
		position: relative;
	}
	.header_fixed .header {
		position: static;
	}
	.header_fixed {
		padding-top: 0;
	}
	.header__nav {
		position: absolute;
		top: 156px;
		right: -100%;
		height: auto;
		background-color: #fff;
		overflow: hidden;
		-webkit-box-shadow: 0px 0px 16px 0px rgba(0, 1, 1, 0.15);
		-moz-box-shadow: 0px 0px 16px 0px rgba(0, 1, 1, 0.15);
		box-shadow: 0px 0px 16px 0px rgba(0, 1, 1, 0.15);
		-webkit-transition: 0.5s;
		-o-transition: 0.5s;
		-moz-transition: 0.5s;
		transition: 0.5s;
		width: 100%;
		padding: 9px 0;
		z-index: 7;
	}
	.header__nav.open {
		right: 0;
		-webkit-transition: 0.5s;
		-o-transition: 0.5s;
		-moz-transition: 0.5s;
		transition: 0.5s
	}
	.header__nav>ul {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		-webkit-flex-direction: column;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		flex-direction: column;
		padding: 0 20px;
		margin: 0
	}
	.header__nav>ul>li {
		padding: 9px 13px;
		border-bottom: 1px solid rgba(25, 25, 25, 0.2);
		width: 100%
	}
	.header__nav>ul>li>a {
		display: inline-block;
		color: #00435d;
		text-transform: uppercase;
		font-weight: 700;
		padding: 5px 0;
	}
	.mob__menu {
		padding: 0 !important;
		margin: 0;
		border-bottom: none !important
	}
	.header__main-menu>li:not(:last-child) {
		margin-right: 0px
	}
	.header__nav>ul>li.menu-item-has-children:hover>.sub-menu {
		display: block
	}
	.menu_btn {
		display: block;
		position: relative;
		height: 40px;
		width: 40px;
		-webkit-transition: 0.3s;
		-o-transition: 0.3s;
		-moz-transition: 0.3s;
		transition: 0.3s;
		cursor: pointer;
		z-index: 3
	}
	.bar {
		position: relative;
		display: block;
		width: 29px;
		height: 5px;
		margin: 0 auto;
		background-color: #fff;
		-webkit-border-radius: 50px;
		-moz-border-radius: 50px;
		border-radius: 50px;
		overflow: hidden;
		-webkit-transition: 0.4s;
		-o-transition: 0.4s;
		-moz-transition: 0.4s;
		transition: 0.4s
	}
	.bar:nth-of-type(1) {
		top: 9px;
		-moz-transition: top 0.3s ease 0.3s, -moz-transform 0.3s ease-out 0.1s;
		-o-transition: top 0.3s ease 0.3s, -o-transform 0.3s ease-out 0.1s;
		-webkit-transition: top 0.3s ease, -webkit-transform 0.3s ease-out;
		-webkit-transition-delay: 0.3s, 0.1s;
		-webkit-transition: top 0.3s ease 0.3s, -webkit-transform 0.3s ease-out 0.1s;
		transition: top 0.3s ease 0.3s, -webkit-transform 0.3s ease-out 0.1s;
		-moz-transition: top 0.3s ease 0.3s, transform 0.3s ease-out 0.1s, -moz-transform 0.3s ease-out 0.1s;
		transition: top 0.3s ease 0.3s, transform 0.3s ease-out 0.1s;
		transition: top 0.3s ease 0.3s, transform 0.3s ease-out 0.1s, -webkit-transform 0.3s ease-out 0.1s, -moz-transform 0.3s ease-out 0.1s, -o-transform 0.3s ease-out 0.1s;
		transition: top 0.3s ease 0.3s, transform 0.3s ease-out 0.1s, -webkit-transform 0.3s ease-out 0.1s;
		-webkit-animation: mrotr 2s cubic-bezier(0.5, 0.2, 0.2, 1.01);
		-moz-animation: mrotr 2s cubic-bezier(0.5, 0.2, 0.2, 1.01);
		-o-animation: mrotr 2s cubic-bezier(0.5, 0.2, 0.2, 1.01);
		animation: mrotr 2s cubic-bezier(0.5, 0.2, 0.2, 1.01)
	}
	.bar:nth-of-type(2) {
		top: 12px;
		-moz-transition: ease 0.3s 0.3s;
		-o-transition: ease 0.3s 0.3s;
		-webkit-transition: ease 0.3s;
		-webkit-transition-delay: 0.3s;
		-webkit-transition: ease 0.3s 0.3s;
		transition: ease 0.3s 0.3s;
		-webkit-animation: fade 2s cubic-bezier(0.5, 0.2, 0.2, 1.01);
		-moz-animation: fade 2s cubic-bezier(0.5, 0.2, 0.2, 1.01);
		-o-animation: fade 2s cubic-bezier(0.5, 0.2, 0.2, 1.01);
		animation: fade 2s cubic-bezier(0.5, 0.2, 0.2, 1.01)
	}
	.bar:nth-of-type(3) {
		top: 15px;
		-moz-transition: top 0.3s ease 0.3s, -moz-transform 0.3s ease-out 0.1s;
		-o-transition: top 0.3s ease 0.3s, -o-transform 0.3s ease-out 0.1s;
		-webkit-transition: top 0.3s ease, -webkit-transform 0.3s ease-out;
		-webkit-transition-delay: 0.3s, 0.1s;
		-webkit-transition: top 0.3s ease 0.3s, -webkit-transform 0.3s ease-out 0.1s;
		transition: top 0.3s ease 0.3s, -webkit-transform 0.3s ease-out 0.1s;
		-moz-transition: top 0.3s ease 0.3s, transform 0.3s ease-out 0.1s, -moz-transform 0.3s ease-out 0.1s;
		transition: top 0.3s ease 0.3s, transform 0.3s ease-out 0.1s;
		transition: top 0.3s ease 0.3s, transform 0.3s ease-out 0.1s, -webkit-transform 0.3s ease-out 0.1s, -moz-transform 0.3s ease-out 0.1s, -o-transform 0.3s ease-out 0.1s;
		transition: top 0.3s ease 0.3s, transform 0.3s ease-out 0.1s, -webkit-transform 0.3s ease-out 0.1s;
		-webkit-animation: mrotl 2s cubic-bezier(0.5, 0.2, 0.2, 1.01);
		-moz-animation: mrotl 2s cubic-bezier(0.5, 0.2, 0.2, 1.01);
		-o-animation: mrotl 2s cubic-bezier(0.5, 0.2, 0.2, 1.01);
		animation: mrotl 2s cubic-bezier(0.5, 0.2, 0.2, 1.01)
	}
	.menu_btn.open .bar:nth-of-type(1) {
		top: 16px;
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);
		-moz-transition: top 0.3s ease 0.1s, -moz-transform 0.3s ease-out 0.5s;
		-o-transition: top 0.3s ease 0.1s, -o-transform 0.3s ease-out 0.5s;
		-webkit-transition: top 0.3s ease, -webkit-transform 0.3s ease-out;
		-webkit-transition-delay: 0.1s, 0.5s;
		-webkit-transition: top 0.3s ease 0.1s, -webkit-transform 0.3s ease-out 0.5s;
		transition: top 0.3s ease 0.1s, -webkit-transform 0.3s ease-out 0.5s;
		-moz-transition: top 0.3s ease 0.1s, transform 0.3s ease-out 0.5s, -moz-transform 0.3s ease-out 0.5s;
		transition: top 0.3s ease 0.1s, transform 0.3s ease-out 0.5s;
		transition: top 0.3s ease 0.1s, transform 0.3s ease-out 0.5s, -webkit-transform 0.3s ease-out 0.5s, -moz-transform 0.3s ease-out 0.5s, -o-transform 0.3s ease-out 0.5s;
		transition: top 0.3s ease 0.1s, transform 0.3s ease-out 0.5s, -webkit-transform 0.3s ease-out 0.5s
	}
	.menu_btn.open .bar:nth-of-type(2) {
		opacity: 0
	}
	.menu_btn.open .bar:nth-of-type(3) {
		top: 6px;
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg);
		-moz-transition: top 0.3s ease 0.1s, -moz-transform 0.3s ease-out 0.5s;
		-o-transition: top 0.3s ease 0.1s, -o-transform 0.3s ease-out 0.5s;
		-webkit-transition: top 0.3s ease, -webkit-transform 0.3s ease-out;
		-webkit-transition-delay: 0.1s, 0.5s;
		-webkit-transition: top 0.3s ease 0.1s, -webkit-transform 0.3s ease-out 0.5s;
		transition: top 0.3s ease 0.1s, -webkit-transform 0.3s ease-out 0.5s;
		-moz-transition: top 0.3s ease 0.1s, transform 0.3s ease-out 0.5s, -moz-transform 0.3s ease-out 0.5s;
		transition: top 0.3s ease 0.1s, transform 0.3s ease-out 0.5s;
		transition: top 0.3s ease 0.1s, transform 0.3s ease-out 0.5s, -webkit-transform 0.3s ease-out 0.5s, -moz-transform 0.3s ease-out 0.5s, -o-transform 0.3s ease-out 0.5s;
		transition: top 0.3s ease 0.1s, transform 0.3s ease-out 0.5s, -webkit-transform 0.3s ease-out 0.5s
	}
	.header__year {
		display: none
	}
	.header__bott-wrap {
		padding: 6px 0
	}
	.header__search {
		margin-left: auto;
		margin: 0 20px 0 auto
	}
	.header__nav>ul>li {
		border-left: none
	}
	.header__nav>ul>li {
		text-align: left
	}
	.sub-menu {
		position: static;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none
	}
	.header__nav ul li.menu-item-has-children > a:after,
	.header__nav ul li.menu-item-has-children>a:before {
		background: #00435d
	}
	.header__nav ul li.menu-item-has-children:hover .sub-menu {
		display: none
	}
	.header__top {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-align: start;
		-webkit-align-items: flex-start;
		-moz-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
		padding: 30px 19px;
		border: none
	}
	.header__adress,
	.header__time {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		width: 100%;
		text-align: center
	}
	.header__top svg {
		margin: 0 0 10px
	}
	.header__adress {
		margin-bottom: 20px
	}
	.search__inp {
		width: 400px
	}
	.search__form-wrap {
		top: 46px
	}
	.slick-prev {
		left: -10px !important
	}
	.slick-next {
		right: -10px !important
	}
	.footer .header__adress,
	.footer .header__time {
		display: none
	}
	.footer__bott-right {
		width: 28%
	}
	.footer__mid {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-align: center;
		-webkit-align-items: center;
		-moz-box-align: center;
		-ms-flex-align: center;
		align-items: center
	}
	.footer__top {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		border: none
	}
	.footer__menu {
		width: 100%;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column
	}
	.footer .header__logo {
		margin-bottom: 10px
	}
	.footer__menu .menu-item {
		margin-bottom: 15px
	}
	.footer_bott {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column
	}
	.footer__bott-mid {
		width: 100%;
		text-align: center;
		margin-bottom: 15px
	}
	.footer__bott-right {
		width: 100%;
		margin-bottom: 15px
	}
	.footer_bott p {
		-webkit-box-ordinal-group: 4;
		-webkit-order: 3;
		-moz-box-ordinal-group: 4;
		-ms-flex-order: 3;
		order: 3
	}
	.footer {
		padding: 10px 0 31px
	}
}
@media screen and (max-width: 768px) {
	.header .header__soc {
		display: none
	}
	.h2 {
		font-size: 22px
	}
	p {
		font-size: 14px
	}
	.h1 {
		font-size: 26px
	}
	.orange {
		font-size: 18px
	}
}
@media screen and (max-width: 576px) {
	.container {
		width: 100%;
		padding: 0 10px
	}
	.header__phone,
	.header__mail {
		font-size: 13px
	}
	.header .btn__call {
		display: none
	}
	.header__logo {
		font-size: 15px;
		max-width: 120px;
		margin-right: 15px;
	}
	.header__search {
		margin: 0 11px 0 auto
	}
	.header__nav {
		top: 152px;
	}
	.search__form-wrap {
		right: -43px
	}
	form.search__form {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		padding: 25px 10px
	}
	.search__inp {
		margin: 0 0 10px 0;
		width: 280px
	}
	.close,
	.fancybox-close-small {
		top: -5px !important;
		right: -5px !important;
		width: 20px !important;
		height: 20px !important
	}
	.close:after,
	.fancybox-close-small:after,
	.close:before,
	.fancybox-close-small::before {
		width: 10px !important
	}
	.search__form-wrap {
		right: -52px
	}
	.h3 {
		font-size: 16px
	}
	.slick-arrow::before,
	.slick-arrow::after {
		width: 9px !important
	}
	.slick-prev {
		left: 5px !important
	}
	.slick-next {
		right: 5px !important;
		top: 46% !important
	}
	.slick-arrow::before {
		top: 4px !important
	}
	.page-numbers {
		width: 30px;
		height: 30px
	}
	.footer .header__mail {
		font-size: 15px
	}
}